4 Replies Latest reply on Sep 17, 2017 9:59 AM by catdaddy

    Live safe and VMWARE player

    jmvincent

      Hello,
      It is not a big problem.
      Live safe still asking me to update VMWARE player with an old version (8.5.7. xxx) while  I have installed the very last version of VM worksation player.(12.5.7.xxx)
      How can I be able to eliminate Life safe in searching of program update for this wrong alert;?

       

      best regards
      jean-Michel